<webscript>
    <shortname>setDelegataireToBureau</shortname>
    <description>Set a delegataire to a bureau</description>
    <url>/parapheur/api/admin/setDelegataireToBureau</url>
    <format default="json">extension</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
